@charset "utf-8"; 
@font-face{font-family: 'GMarketSans'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff'); font-weight: 300; font-display: swap;}
@font-face{font-family: 'GMarketSans'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'); font-weight: 500; font-display: swap;}
@font-face{font-family: 'GMarketSans'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: 700; font-display: swap;}

html{scroll-behavior: smooth;}
.consult_form_container{display: none;}

.job-center{position: relative; width: 100%; line-height: 1.2; letter-spacing: -1px;} 
.job-center img{vertical-align: top;} 
.job-center strong{font-weight: 900;}
.job-center .ttl,
.job-center .ttl_top,
.job-center .inner{position: relative; width: fit-content; margin: 0 auto; height: unset; max-width: max-content;} 
.job-center .pt_col{color: #00a1af;}

.job-center .ttl{font-family: 'GMarketSans'; font-weight: 700; padding-bottom: 40px; font-size: 54px; text-align: center; letter-spacing: -2px;} 
.job-center .ttl .ttl_top{display: block; width: 38%;}

.job-center .sub_ttl{display: block; font-size: 32px; font-weight: 500; padding-bottom: 35px; letter-spacing: -1px;}
.job-center .logo{margin-top: -5px;}

.job-center .sub_txt{display: block; font-family: 'Noto Sans KR'; font-size: 24px; padding-top: 30px; text-align: center; font-weight: 400; letter-spacing: -1px; line-height: 1.5;}
.job-center .sub_txt em{display: block;}

.job-center .con_ttl{font-family: 'GMarketSans'; font-weight: 500; font-size: 32px;}
.job-center .con_ttl strong{font-size: 38px;}
.job-center .con_txt{font-size: 24px; line-height: 1.5; padding-top: 30px;}

.job-center .jehu .ttl{display: flex; align-items: center; gap: 12px; line-height: 1; margin-top: 20px;}
.job-center .jehu .ttl span{font-size: 30px; font-weight: 500;}
.job-center .ttl i{font-style: normal; font-weight: 300; font-size: 70px; margin-top: 10px; display: inline-block;}


.job-center .btn_bar{position: fixed; bottom: 0; width: 100%; text-align: center; z-index: 9;}
.job-center .btn{position: relative; background: #ff3153; width: 350px; height: 65px; margin: 0 auto; display: inline-flex; align-items: center; justify-content: center; font-size: 24px; font-weight: 900; border-radius: 10px 10px 0 0; padding-top: 10px;}
.job-center .btn a{color: #fff;}
.job-center .btn:last-child{background: #333;}
.job-center .btn:last-child a{font-weight: 600;}
.job-center .btn .evt_txt{position: absolute; top: -15px; border-radius: 50px; background: #000; font-size: 14px; color: #ffff00; font-weight: 700; text-align: center; padding: 6px 20px 7px; left: 100px; border: 2px solid #ff3153}
.job-center .btn .job_txt{position: absolute; top: -15px; border-radius: 50px; background: #000; font-size: 14px; color: #fff; font-weight: 700; text-align: center; padding: 6px 20px 7px; right: 9px; border: 2px solid #ff3153}


/* visual */
.job-center .visual{background: #ded0c8 url('https://img.megastudyacademy.co.kr/campus/mbc/sub/jobcenter/bg_visual.png') no-repeat center bottom; padding: 75px 0 0; height: 770px;}
.job-center .visual .tag{padding-bottom: 34px;}
.job-center .visual .tag i{color: #8e7669; font-size: 20px; font-style: normal; font-weight: 600; padding: 0 50px;}

.job-center .typo1,
.job-center .typo2{position: relative; width: 100%; text-align: center;}


.job-center .typo1 .start{position: absolute; top: 0; left: 0; width: 100%;}
.job-center .typo1 .next{position: absolute; top: 0; left: 0; width: 100%; font-family: 'GMarketSans'; font-size: 50px; font-weight: 300; color: #332a25; letter-spacing: -4px; text-align: center;}

.job-center .visual_img{position: sticky; z-index: 2; padding-top: 24px;}

.job-center .typo2{z-index: 3; position: absolute; bottom: 220px; left: 0;}
.job-center .typo2 .start{width: 100%; position: absolute; bottom: -190px;}
.job-center .typo2 .next{width: 100%; position: absolute; font-family: 'GMarketSans'; font-size: 50px; font-weight: 900; color: #fff; letter-spacing: -3px; text-shadow: 5px 4px 25px rgba(0,0,0,0.8); text-align: center;}
.job-center .typo2 .next strong{display: block; font-size: 108px;} 


/* 초기 상태 */
.job-center .start{opacity: 1;}
.job-center .next{opacity: 0;}

/* 첫 실행 + 반복 */
.job-center .start{animation: fadeOut .7s 1s cubic-bezier(.25,.46,.45,.94) forwards, startLoop 12s 2.4s infinite;}
.job-center .next{animation: fadeIn .7s 1s cubic-bezier(.25,.46,.45,.94) forwards, nextLoop 12s 2.4s infinite;}

/* 최초 페이드 */
@keyframes fadeOut{0%{opacity: 1;} 100%{opacity: 0;}}
@keyframes fadeIn{0%{opacity:0;} 100%{opacity:1;}}

/* 반복 루프 */
@keyframes startLoop{0%{opacity: 0;} 45%{opacity: 0;} 50%{opacity: 1;} 95%{opacity:1;} 100%{opacity:0;}}
@keyframes nextLoop{ 0%{opacity:1;} 45%{opacity:1;} 50%{opacity:0;} 95%{opacity:0;} 100%{opacity:1;}}


/* logo slide*/
.job-center .slide_box{position: relative; width: 100%; height: auto; margin: 70px auto 0; overflow: hidden;}
.job-center .slide_box .swiper-slide {width: auto; display: flex; align-items: center;}
.job-center .slide_box .swiper-wrapper{transition-timing-function: linear; display: flex; -webkit-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0);}
.job-center .slide_box img{width: auto; height: 70px; display: block;}

.job-center .list_horiz{overflow: hidden; text-align: center;}
.job-center .list_horiz li{display: inline-block; margin: 5px;}
.job-center .list_horiz li img{border-radius: 8px; box-shadow: 0px 1px 10px 2px rgba(110, 66, 66, 0.2);}
.job-center .list_horiz li.arrow img{box-shadow: unset;}
.job-center .list_horiz li div{text-align: left;}
.job-center .list_horiz li.arrow{padding-top: 50px;}

.job-center .list_horiz.jehu{text-align: left;}
.job-center .list_horiz.jehu li{position: relative; border: 1px solid; border-radius: 8px;  overflow: hidden;}
.job-center .list_horiz.jehu li .over{position: absolute; top: 0; left: 0; display: none;}
.job-center .list_horiz.jehu li:hover{cursor: pointer;}
.job-center .list_horiz.jehu li:hover .over{display: flex; align-items: center; justify-content: center; background: rgba(0,0,0,0.8); border-radius: 8px; width: 100%; height: 100%; color: #fff; animation: slide-top .3s cubic-bezier(.25,.46,.45,.94) both; font-size: 20px;}
@keyframes slide-top{0%{transform: translateY(100px); opacity: 0;} 100%{transform: translateY(0)}}


.job-center .list_horiz.card li{padding: 10px 0;}
.job-center .list_horiz.card li img{box-shadow: 0px 1px 10px 2px rgba(110, 66, 66, 0.2);}

.job-center .dtls{overflow: hidden; margin: 60px auto 0;}
.job-center .dtls li{float: left;}
.job-center .dtls li:last-child{padding: 80px 0 0 45px;}

.job-center .bg_03 .sub_ttl,
.job-center .bg_04 .sub_ttl,
.job-center .top_line .sub_ttl{padding-bottom: 10px;}

.job-center .bg_04 .sub_ttl,
.job-center .bg_04 .sub_txt{color: #fff;}
.job-center .bg_04 .ttl{color: #ffff00;}
.job-center .bg_04 .sub_txt{font-family: 'GMarketSans'; line-height: 1.3;}
.job-center .bg_04 .inner > img{position: sticky; z-index: 2;}

.job-center .list_horiz.step{display: flex; align-items: center; justify-content: center; padding: 5px; margin-top: -10px;}

.job-center .coin{position: absolute; top: -50px; left: -145px; width: 796px;}

* [class^="bg_"] {padding: 120px 0;} 

.job-center .bg_01{background: #fff;}
.job-center .bg_02{background: #f2f8f9;}
.job-center .bg_03{background: #efefef;}
.job-center .bg_04{background: #000;}
.job-center .bnr{background: #ff0075;}

.top_line{border-top: 1px solid;}

.job-center .small{font-size: 13px; color: #fff; padding-top: 30px;} 
.job-center .small span{display: block; text-align: center; padding-top: 5px;}
.job-center .small span::before{content: '\002A'; margin: 0 5px 0 -10px;} 

.job-center .dungdung{animation: updown 1s both infinite alternate;} 
.job-center .blink{animation: blink 1.5s infinite;} 
.job-center .delay{animation-delay: 0.5s;} 
.job-center .up-on-scroll{transition: transform .7s, opacity 1.7s;} 

@keyframes blink{0%{opacity: 1} 50%{opacity:.2} 100%{opacity:1}} 
@keyframes updown{ 0%{transform: translateY(-5px);} 100%{transform: translateY(5px);}} 

/* table */
.job-center table tr,
.job-center table th,
.job-center table td{border: unset;}
.job-center table{table-layout: fixed; word-break: break-all; border-collapse: collapse; width: 100%; border-top: 2px solid;}
.job-center table th,
.job-center table td{padding: 18px 20px; border-bottom: 1px solid #eaeaea; font-size: 16px;}

/* board */
.job-center .job_list{width: 1200px; margin: auto;}
.job-center .ann_list{overflow: hidden; border-top: 2px solid;}
.job-center .ann_list li{padding: 18px 0; border-bottom: 1px solid #eaeaea; font-size: 16px;}
.job-center .ann_list li div{display: inline-block; text-align: center;}
.job-center .ann_list div:nth-child(1){width: 10%; color: #597d80; font-weight: 700;}
.job-center .ann_list div:nth-child(2){width: 11%; margin: 0 2%; text-align: left;}
.job-center .ann_list div:nth-child(3){width: 64%; text-align: left; font-weight: 700;}
.job-center .ann_list div:nth-child(4){width: 10%;color: #597d80;}
.job-center .ann_list em::before{content: ''; display: inline-block; width: 1px; height: 10px; background: #eee;}
.job-center .ann_list i{border-radius: 50px; font-style: normal; display: inline-block; padding: 3px 15px; color: #fff; font-size: 13px; margin-right: 15px; font-weight: 600; width: 70px; text-align: center;}
.job-center .ann_list .ing{background: #00a1af;}
.job-center .ann_list .end{background: #515b5c;}

/* popup */
.pop_wrp{position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.85); display: none; align-items: center; justify-content: center; font-size: 15px; z-index: 1000; overflow: hidden;}
.pop_wrp .popup{position: relative; width: fit-content;}
.pop_wrp .popup img{border-radius: 10px; border: 2px solid;}
.pop_wrp .closeX{position: absolute; right: 5px; bottom: 8px; font-size: 38px; font-weight: 800; cursor: pointer;}

.pop_wrp .apply_conts::-webkit-scrollbar{width: 6px;background: transparent;}
.pop_wrp .apply_conts::-webkit-scrollbar-track{background: #f0f0f0;border-radius: 3px;}
.pop_wrp .apply_conts::-webkit-scrollbar-thumb{background: rgba(100, 100, 100, 0.5); border-radius: 3px; transition: background-color 0.3s;}
.pop_wrp .apply_conts::-webkit-scrollbar-thumb:hover{background: rgba(100, 100, 100, 0.8);}

/* pc */
@media screen and (min-width: 1200px){
    .job-center .ttl span br,
    .job-center .sub_txt br,
    .job-center .con_ttl br,
    .job-center .dtls_txt br{display: none;}
    .job-center .list_horiz.jehu{width: 1200px;}
    
    .job-center .ann_list div:nth-child(2){display: inline-flex; align-items: center; justify-content: center;}
    .job-center .ann_list em{position: relative; display: inline-flex; justify-content: center; flex: 1;}   
    .job-center .ann_list em::before{position: absolute; top: 3px; left: 17px; height: 15px;}
}

/* 모바일 */
@media screen and (max-width: 760px){
    .floating_menu.active .menu_list{display: none;}
    .job-center .inner{width: 92%; margin: 0 auto;}
    .job-center .ttl{font-size: 3rem; padding-bottom: 2rem;} 
    .job-center .ttl em{display: block;}
    .job-center .sub_ttl{font-size: 2.25rem; padding-bottom: 1rem;}
    .job-center .sub_txt{font-size: 1.625rem; padding-top: 1rem; line-height: 1.3;}
    
    .job-center .visual{padding: 35px 0 0; height: 351px; background-size: cover;}
    .job-center .visual .tag i{font-size: 14px; padding: 0 5px; letter-spacing: -1px;}
    .job-center .typo1 .start img{width: 80%;}
    .job-center .typo2 .start{bottom: -220px; letter-spacing: -1px;}
    .job-center .typo1 .next{font-size: 30px; bottom: 0; top: -20px; line-height: 1; letter-spacing: -1px;}
    .job-center .typo1 .next strong{display: block;}
    .job-center .typo2 .next{font-size: 30px; bottom: -210px; line-height: 1;}
    .job-center .typo2 .next strong{font-size: 38px;}

    .job-center .ttl .ttl_top{width: 40%;}
    .job-center .jehu .ttl{display: block;}
    .job-center .ttl_top.dungdung{width: 80%;}
    .job-center .logo{width: 40%; display: block; margin: 0 auto 20px;}
    .job-center .ttl i{display: none;}
    .job-center .dtls_txt{text-align: center;}
    .job-center .con_ttl{font-size: 2rem; margin: -33% 0 0 0;}
    .job-center .con_ttl strong{font-size: 2.5rem;}
    .job-center .con_txt{font-size: 1.65rem; line-height: 1.3; padding-top: 6rem;}

    .job-center .logo_swiper{margin-top: 5rem;}
    .job-center .logo_swiper img{width: 70%;}    

    .job-center .slide_box {margin: 3.5rem 0 auto;}
    .job-center .slide_box img{height: 5rem;}

    .job-center .list_horiz{display: block; width: 95%; margin: 0 auto; padding: 5px;}
    .job-center .list_horiz.jehu li:hover .over{display: none;}
    .job-center .list_horiz li{width: 48%; margin: 0.5%; padding: 0 !important;}
    
    .job-center .list_horiz.step{display: block;}
    .job-center .list_horiz.step li{display: inline-block; width: 45%; margin: 1%;}
    .job-center .list_horiz li.arrow{display: none;}

    .job-center .dtls{width: 90%; margin: 3.5rem auto 0;}
    .job-center .dtls li{float: unset; width: 90%; margin: 0 auto; margin-left: 26px;}
    .job-center .dtls li:last-child{padding: 0;}

    .job-center * [class^="bg_"] {padding: 12% 0;}
    .job-center .coin{position: absolute; top: -75px; left: 5%; width: 90%;}


    .job-center .btn{width: 46%; font-size: 18px; height: unset; padding: 15px 0;}
    .job-center .btn .evt_txt{display: none;}
    
    .job-center .job_list{width: 92%;}
    .job-center .ann_list{width: 95%; margin: 0 auto;}
    .job-center .ann_list li{padding: 9px 5px;}
    .job-center .ann_list li div{text-align: left; font-size: 13px;}
    .job-center .ann_list div:nth-child(1){width: fit-content; padding: 2px 6px 2px 0;}
    .job-center .ann_list div:nth-child(2){width: 30%; padding: 2px 0;}
    .job-center .ann_list div:nth-child(3){width: 100%; text-align: left; display: block;font-size: 15px; padding: 5px 0;}
    .job-center .ann_list div:nth-child(4){width: 100%; display: block;}
    .job-center .ann_list em::before{margin: 0 7px;}
    .job-center .ann_list i{padding: 2px 0; font-size: 11px; margin-right: 5px; width: 50px;}
    .job-center .ann_list div a{font-size: 14px;}
}

@media screen and (max-width: 1024px){
    .job-center .btn_more{width: 50%; margin: 10px 25% 0; background: #000; color: #fff; padding: 15px 0; border-radius: 50px; font-weight: 600; text-align: center; font-size: 15px; z-index: 2; position: sticky;}
    .job-center .more_arrow{font-size: 10px; margin-left: 5px;}
    .jobctr_tpApplyForm input[type="text"] {width: 90% !important}

    .job-center .job_list{width: 92%;}
    .job-center .ann_list{width: 95%; margin: 0 auto;}
}

@media screen and (width: 344px){
    .job-center .visual{height: 321px;}
}

@media screen and (width: 768px){
    .job-center .visual{height: 584px;}
    .job-center .list_horiz.jehu{width: 87% !important;}
}
@media screen and (width: 820px){
    .job-center .list_horiz.jehu{width: 81% !important;}
    .job-center .visual{height: 657px;}
    .job-center .list_horiz li{width: 48%;}
    .job-center .list_horiz.step li{width: fit-content;}
    .job-center .dtls li{float: left !important; width: 50%;}
    
    .job-center .dtls li:first-child{width: 45%;}
    .job-center .dtls li:last-child{width: 55%; padding: 0px 0 0 30px;}
    .job-center .con_ttl{font-size: 29px;}
    .job-center .con_ttl strong{font-size: 35px;}
    .job-center .con_txt{font-size: 20px;}
}

@media screen and (width: 1024px){
    .job-center .visual{height: 757px;}
}

@media screen and (min-width: 761px) and (max-width: 1024px){
    .floating_menu.active .menu_list{display: none;}
    .job-center .btn{width: 42%;}
    .job-center .visual .tag{padding: 15px 0;}
    .job-center .visual .tag i{font-size: 23px; padding: 0 8px;}
    .job-center .typo1 .next{font-size: 43px;}    
    .job-center .typo2 .next{font-size: 50px; bottom: -170px;}    
    .job-center .typo2 .next strong{font-size: 62px;}
    .job-center .typo1 .start img{width: 61%;}
    .job-center .typo2 .start img{width: 70%;}
    .job-center .typo2 .start{bottom: -170px;}

    * [class^="bg_"]{padding: 10% 5%;}
    .job-center .ttl{width: 75%; font-size: 41px;}
    .job-center .notice{width: 100%; top: 115%;}
    .job-center .con2_object{width: 34%; left: 50%; margin-left: -19%; top: 115%;}
    .job-center .star{top: -5%;}
    .job-center .bg_01{position: sticky; z-index: 2;}
    .job-center .transfer_pop{left: 10%; width: 62%;}
    .job-center .visual{padding: 6% 2% 8%;}
    .job-center .visual .inner:first-child{width: 70%;}
    .job-center .slide-in-fwd-bottom{margin-top: -20% !important;}
    .job-center .dtls li {float: unset;}
    .bg_01.jehu .ttl img{width: 45%;}
    .bg_01.jehu .ttl{font-size: 35px; gap: 7px; width: fit-content; justify-content: center;}
    .job-center .list_horiz.jehu{min-width: 81%; margin: 0 auto;}
    .job-center .coin{top: -125px; left: -60px; width: 130%;}

    .job-center .bnr .inner{width: 90%;}
    .pop_wrp .applyForm{width: 70% !important;}
    .pop_wrp .applyForm ul li{height: 7.5vw !important;}
    .job-center .ann_list div:nth-child(2){width: 15%;}
    .job-center .ann_list div:nth-child(3){width: 60%;}

    .pop_wrp .closeX{right: 3%; bottom: 3%;}
}